﻿/* Generic CSS */
body {
    background-color: #E7E9EF;
    background: url("/images/grid_noise.png") repeat scroll 0% 0% #E7E9EF;
    font-size: .80em;
    font-family: Arial;
    margin: 0px;
    padding: 0px;
    color: Black;
}

input, select, textarea {
    font-family: Arial;
    font-size: 1em;
}

a:link, a:visited, a:hover, a:active {
    text-decoration: none;
}

a:active, a:focus {
    outline-style: none;
}

img {
    border: none;
}

/***********************/

/* Modal Popup */
.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup {
    color: Black;
    background-color: #E7E9EF;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 20px 10px;
    min-width: 400px;
    min-height: 100px;
}

.popupControl {
    background-color: #AAD4FF;
    position: absolute;
    visibility: hidden;
    border-style: solid;
    border-color: Black;
    border-width: 2px;
}

.modalButton {
    font-size: small;
}
/************************/

/* Top Bar */
.topBar {
    width: 1200px;
    height: 100px;
    z-index: 1;
    background-color: #1F3051;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4b608b), color-stop(100%, #1f3051));
    background: -webkit-linear-gradient(#4b608b, #1f3051);
    background: -moz-linear-gradient(#4b608b, #1f3051);
    background: -ms-linear-gradient(#4b608b, #1f3051);
    background: linear-gradient(#4b608b, #1f3051);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b608b', endColorstr='#1f3051',GradientType=0 );
    color: White;
}

.topbarTitle {
    font-size: x-large;
    font-family: Arial;
    font-weight: bold;
    color: White;
}

.projectMainForm {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.mainForm {
    min-height: 600px;
    width: 1000px;
    background-color: #FFFFFF;
}

/* Form top Bar */
.topBarForm {
    background-color: #1F3051;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4b608b), color-stop(100%, #1f3051));
    background: -webkit-linear-gradient(#4b608b, #1f3051);
    background: -moz-linear-gradient(#4b608b, #1f3051);
    background: -ms-linear-gradient(#4b608b, #1f3051);
    background: linear-gradient(#4b608b, #1f3051);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b608b', endColorstr='#1f3051',GradientType=0 );
    color: White;
    font-size: medium;
    font-family: Arial;
    font-weight: bold;
    color: White;
    text-align: center;
    height: 2f5px;
}

    .topBarForm td {
        padding-left: 10px;
    }

/* Left Menu */
.leftMenuPanel {
    width: 190px;
    min-height: 600px;
    background: #1F3051;
    background: -moz-linear-gradient(left, #4b608b 0%, #1F3051 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#4b608b), color-stop(100%,#1F3051));
    background: -webkit-linear-gradient(left, #4b608b 0%,#1F3051 100%);
    background: -ms-linear-gradient(left, #4b608b 0%,#1F3051 100%);
    background: linear-gradient(to right, #4b608b 0%,#1F3051 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b608b', endColorstr='#1f3051',GradientType=1 );
    color: White;
    position: relative;
}

.nodeStyle {
    color: White;
    font-weight: normal;
    padding: 5px 0px 5px 0px;
}

.hoverNodeStyle {
    color: White;
    border: 1px dashed #FFFF00;
    font-size: Small;
}

.parentNodeStyle {
    color: White;
    font-weight: normal;
    font-size: Small;
    padding: 5px 0px 5px 0px;
}

.rootNodeStyle {
    color: White;
    font-weight: normal;
    font-size: Small;
    padding: 15px 0px 10px 0px;
}

.leafNodeStyle {
    color: White;
    font-weight: normal;
    font-size: Small;
    padding: 5px 0px;
}

.selectedNodeStyle {
    color: White;
    font-weight: bold;
    font-style: italic;
    font-size: Small;
    border: 1px solid #FFFF00;
}

/* Tables within form */
.mainTable {
    width: 990px;
}

.tablePadding {
    width: 10px;
    padding: 0px;
}

/* Bottom Bar */
.bottomBar {
    height: 80px;
    z-index: 1;
    background-color: #F4F4F4;
    color: White;
}

.logoPanel {
    width: 1200px;
    background-color: White;
}


/* Menu logo */
.menuLogoContainer {
    bottom: 20px;
    margin: 0px 20%;
    position: absolute;
}

/* Common classes */
.hidden {
    display: none;
}

.aliceBlue, .alternateBackground {
    background-color: #E7E9EF;
}

.linkButton, .modalButton, .defaultButton, .linkButtonInformation {
    background-color: #1F3051;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4b608b), color-stop(100%, #1f3051));
    background: -webkit-linear-gradient(#4b608b, #1f3051);
    background: -moz-linear-gradient(#4b608b, #1f3051);
    background: -ms-linear-gradient(#4b608b, #1f3051);
    background: linear-gradient(#4b608b, #1f3051);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b608b', endColorstr='#1f3051',GradientType=0 );
    color: White !important;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border-style: outset;
    border-width: 1px;
    padding: 2px;
    border-radius: 5px;
    display: inline-block;
    min-width: 50px;
}

.linkButtonInformation {
    background-color: #909090;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #909090));
    background: -webkit-linear-gradient(#eeeeee, #909090);
    background: -moz-linear-gradient(#eeeeee, #909090);
    background: -ms-linear-gradient(#eeeeee, #909090);
    background: linear-gradient(#eeeeee, #909090);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#909090',GradientType=0 );
    color: Black !important;
}

.validationFont, .requiredField {
    font-size: x-small;
    color: Red;
}

.topTextField {
    font-size: small;
    color: Red;
}

.readOnly {
    /* background-color: #FFFFDF */
    background-color: #EEEEEE;
}

/* Timeout */
.timeoutButton {
    background-color: Orange;
    color: Blue;
    font-weight: bold;
}
/* Enf of Timeout */

/* Pager */
.pagerTextBox {
    width: 40px;
}
/* Pager */

/* General Styles */
.requiredField {
    font-size: xx-small;
    color: Red;
    text-align: left;
}
/* General Styles */

/* Basic Styles */
.hidden {
    display: none;
}

.fullWidth {
    width: 100%;
}

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

.top {
    vertical-align: top;
}

.small {
    font-size: small;
}

.borderCollapse {
    border-collapse: collapse;
}

.bold {
    font-weight: bold;
}

.underline {
    text-decoration: underline;
}

.italic {
    font-style: italic;
}

.medium {
    font-size: medium;
}

.readOnly, .disabled {
    background-color: #EEEEEE;
}

.xsmall {
    font-size: x-small;
}

.xlarge {
    font-size: x-large;
}

.large {
    font-size: large;
}

.information {
    color: Red;
    text-align: left;
}

.fixedTable {
    table-layout: fixed;
}

.smallLeftIndent {
    padding-left: 5px;
}

.emptyCell {
    border: none;
    padding: 0px;
    margin: 0px;
    border-collapse: collapse;
    width: 0px;
}

.underline {
    text-decoration: underline;
}

.wrap {
    word-wrap: break-word;
}

.tableBorder, .tableBorder td, .tableBorder th {
    border: 1px solid black;
}

.spacedTable, .spacedTable td, .spacedTable th {
    padding: 5px;
}
/* Basic Styles */

/* User Management */
.userManagementLongTextBox {
    width: 350px;
}

.userManagementLongDropDownList {
    width: 355px;
}

.userManagementTextBox {
    width: 140px;
}
/* End of User Management */

/* Error Pages */
.errorPages {
    margin-top: 25px;
    text-align: center;
}
/* End of Error Pages */

/* Collapsible */
.ui-collapsible-content {
    border-style: none;
    background: #ffffff url(/images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
    color: #222222;
}

.ui-collapsible-content {
    border-style: none;
    background: #ffffff url(/images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
    color: #222222;
    font-size: small !important;
    font-weight: normal;
}

.ui-collapsible-active {
    border-style: none;
    background: #ffffff url(/images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #212121;
}

.ui-collapsible-default {
    border-style: none;
    background: #ffffff url(/images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #555555;
}

.ui-collapsible {
    width: 100%;
}

    .ui-collapsible .ui-collapsible-header {
        cursor: pointer;
        position: relative;
        margin-top: 1px;
        zoom: 1;
    }

    .ui-collapsible .ui-collapsible-header-active {
        border-bottom: 0 !important;
    }

    .ui-collapsible .ui-collapsible-header a {
        display: block;
        font-size: small;
        font-weight: normal;
        padding: 0.2em .5em 0.2em .7em;
    }

    .ui-collapsible .ui-collapsible-header a {
        text-decoration: none;
    }

.ui-collapsible-active a {
    color: #585757;
}

.ui-collapsible-default a {
    color: Blue;
}

.ui-collapsible-icons .ui-collapsible-header a {
    padding-left: 2.2em;
}

.ui-collapsible .ui-collapsible-header .ui-icon {
    position: absolute;
    left: .5em;
    top: 50%;
    margin-top: -8px;
}

.ui-collapsible .ui-collapsible-content {
    padding: 0.2em 2.2em;
    border-top: 0;
    margin-top: -2px;
    position: relative;
    top: 1px;
    margin-bottom: 2px;
    overflow: auto;
    display: none;
    zoom: 1;
}

.ui-collapsible .ui-collapsible-content-active {
    display: block;
}
/* Collapsible*/

/* General Styles */

.textbox75 {
    width: 75px;
}

.textBox {
    width: 135px;
}

.textBox75 {
    width: 75px;
}

.textBoxDate {
    width: 85px;
}

.textBox95 {
    width: 95px;
}

.textBox100 {
    width: 100px;
}

.textBox110 {
    width: 110px;
}

.textBox104 {
    width: 102px;
}

.textBox140 {
    width: 140px;
}

.textBox195 {
    width: 195px;
}

.textBox180 {
    width: 166px;
}

.textBox175 {
    width: 175px;
}

.rdbdonot > tbody > tr > td {
    width: 50px;
}

.textBox200 {
    width: 200px;
}

.textBox250 {
    width: 250px;
}

.textBox300 {
    width: 300px;
}

.textBox460 {
    width: 460px;
}

.textBox450 {
    width: 447px;
}


.textBox400 {
    width: 400px;
}

.textBox500 {
    width: 508px;
}

.textBox550 {
    width: 610px;
}

.textBox650 {
    width: 650px;
}

.textBox715 {
    width: 715px;
}

.textBox720 {
    width: 720px;
}

.textBox925 {
    width: 925px;
}


.textBox800 {
    width: 800px;
}

.textBox840 {
    width: 840px;
}

.textBox870 {
    width: 870px;
}

.textBox750 {
    width: 750px;
}

.dropDown105 {
    width: 105px;
}

.dropDown115 {
    width: 115px;
}

.dropDown80 {
    width: 80px;
}

.dropDown190 {
    width: 190px;
}

.dropDown195 {
    width: 195px;
}

.dropDown180 {
    width: 185px;
}

.dropDown200 {
    width: 200px;
}

.dropDown210 {
    width: 210px;
}

.dropDown240 {
    width: 240px;
}

.dropDown270 {
    width: 270px;
}

.dropDown300 {
    width: 305px;
}

.dropDown360 {
    width: 360px;
}

.dropDown145 {
    width: 142px;
}

.dropDown165 {
    width: 165px;
}

.dropDown755 {
    width: 755px;
}

.dropDown905 {
    width: 905px;
}

.dropDown940 {
    width: 940px;
}

.checkBoxListAnimalOrder {
    width: 100%;
}

    .checkBoxListAnimalOrder td {
        vertical-align: top;
    }

.checkBoxListAnimalOrderWrap input {
    float: left;
    vertical-align: middle;
}

.checkBoxListAnimalOrderWrap label {
    margin-left: 25px;
    display: block;
}

.checkBoxListAnimalOrderFlowLayout label {
    padding-right: 12px;
}

.checkBox input {
    margin-left: 5px;
}

.checkBox label {
    margin-left: 5px;
    padding-right: 10px;
}


.highlightField {
    border: 1px solid red;
    padding-right: 2px;
}

.borderedTable td, .borderedTable th {
    border: 1px solid Silver;
}

.marginLeft5 {
    margin-left: 5px;
}

.marginLeft15 {
    margin-left: 15px;
}

.marginLeft10 {
    margin-left: 10px;
}

.marginLeft20 {
    margin-left: 20px;
}
/* General Styles */

.tableAnimalOrder {
    width: 955px;
    margin-left: 10px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tableAnimalOrder > tbody > tr > td, .tableAnimalOrder > tbody > tr > th {
        padding: 5px;
        border-spacing: 0px;
        vertical-align: top;
        text-align: left;
    }

.tableAnimalOrderInTd {
    width: 400px;
    /*border-collapse: collapse;
    table-layout: fixed;*/
}

    .tableAnimalOrderInTd > tbody > tr > td, .tableAnimalOrderInTd > tbody > tr > th {
        padding: 5px;
        border-spacing: 0px;
        vertical-align: top;
        /*text-align: left;*/
    }

.tableAnimalOrderForButton {
    width: 955px;
    margin-left: 10px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tableAnimalOrderForButton > tbody > tr > td, .tableAnimalOrderForButton > tbody > tr > th {
        padding: 5px;
        border-spacing: 0px;
        vertical-align: top;
    }


.tableDesignate {
    width: 955px;
    margin-left: 10px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tableDesignate > tbody > tr > td, .tableDesignate > tbody > tr > th {
        padding: 5px;
        border-spacing: 0px;
        vertical-align: top;
        text-align: left;
    }

.timestampTable {
    width: 960px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.checkBoxListTableWrap {
    width: 100px;
}

    .checkBoxListTableWrap input[type='checkbox'] {
        float: left;
        vertical-align: top;
    }

    .checkBoxListTableWrap > tbody > tr {
        height: 33px;
        vertical-align: top;
    }

        .checkBoxListTableWrap > tbody > tr > td {
            min-width: 160px;
            vertical-align: top;
        }

    .checkBoxListTableWrap label {
        padding-top: 2px;
        display: block;
        vertical-align: top;
    }

.hrColor {
    border-bottom: 1px solid Silver;
    border-top: none;
    border-left: none;
    border-right: none;
}

.divAnimalOrder {
    width: 990px;
    margin-top: 5px;
}

.fieldsetAnimalOrder {
    width: 975px;
    padding: 10px 0px 10px 0px;
    border: 1px solid Silver;
    border-radius: 10px;
    margin-left: 5px;
    margin-bottom: 5px;
}

    .fieldsetAnimalOrder legend {
        font-weight: bold;
        color: Black;
        padding: 5px;
        margin-left: 5px;
    }

.radioButtonListTable1 {
    width: 90%;
    vertical-align: top;
}

    .radioButtonListTable1 td {
        vertical-align: top;
    }

    .radioButtonListTable1 label {
        vertical-align: bottom;
    }

    .radioButtonListTable1 td:first-of-type {
        display: none;
    }

.tableAnimalOrder2 {
    width: 820px;
    margin-left: 10px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tableAnimalOrder2 > tbody > tr > td, .tableAnimalOrder2 > tbody > tr > th {
        padding: 5px;
        border-spacing: 0px;
        vertical-align: top;
    }

.tableAnimalOrder3 {
    width: 780px;
    margin-left: 20px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tableAnimalOrder3 > tbody > tr > td, .tableAnimalOrder3 > tbody > tr > th {
        padding: 4px;
        border-spacing: 0px;
        vertical-align: top;
    }

.tableAnimalOrderTop {
    width: 990px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tableAnimalOrderTop > tbody > tr > td, .tableAnimalOrderTop > tbody > tr > th {
        padding: 5px;
        border-spacing: 0px;
        vertical-align: top;
    }


.fieldsetAnimalOrder2 {
    width: 880px;
    padding: 10px 0px 10px 0px;
    border: 1px solid Silver;
    border-radius: 10px;
    padding-left: 8px;
    margin-left: 5px;
    margin-bottom: 5px;
}

    .fieldsetAnimalOrder2 legend {
        font-weight: bold;
        color: Black;
        padding: 5px;
        margin-left: 5px;
    }

.fieldsetAnimalOrder3 {
    width: 800px;
    padding: 10px 0px 10px 0px;
    border: 1px solid Silver;
    border-radius: 10px;
    padding-left: 8px;
    margin-left: 5px;
    margin-bottom: 5px;
}

    .fieldsetAnimalOrder3 legend {
        font-weight: bold;
        color: Black;
        padding: 5px;
        margin-left: 5px;
    }

.borderGridViewListDS {
    border-collapse: collapse;
    width: 850px;
    margin-left: 30px;
}

    .borderGridViewListDS table {
        border-style: none;
    }

    .borderGridViewListDS td, .borderGridViewListDS th {
       
        padding: 5px;
    }

.tableAnimalOrderForPDF {
    width: 955px;
    margin-left: 10px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tableAnimalOrderForPDF > tbody > tr > td, .tableAnimalOrderForPDF > tbody > tr > th {
        padding: 5px;
        border-spacing: 0px;
        vertical-align: top;
        text-align: left;
        font-size: 16px;
    }
    .silver{
        color: silver;
    }

.tableAnimalOrderTopForPDF {
    width: 1100px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tableAnimalOrderTopForPDF > tbody > tr > td, .tableAnimalOrderTopForPDF > tbody > tr > th {
        padding: 5px;
        border-spacing: 0px;
        vertical-align: top;
    }

.pagerApplicationGrid {
}

li {
    margin-left: 20px;
}

.pagerApplicationGrid tr {
    margin: 10px;
    border: 1px solid gray;
    padding: 5px;
}

.pagerApplicationGrid td {
    border-style: none;
    /*border: 1px solid gray;*/
    padding: 5px;
}

.pagerApplicationGrid a, .pagerApplicationGrid span {
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border-width: 1px;
    padding: 2px;
    border-radius: 5px;
    display: block;
    padding: 5px 10px 5px 10px;
    border: 1px solid gray;
    /*color: #000000 !important;*/
}

.pagerApplicationGrid a {
}

.pagerApplicationGrid span {
    background: linear-gradient(#EEEEEE, #D3D3D3) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.BreakLongWord {
    word-break: break-all;
}

/* Buyer Report formatting */

.tableBuyerReport {
    width: 955px;
    margin-left: 10px;
    border-collapse: collapse;
    table-layout: fixed;
}
    .tableBuyerReport > tbody > tr > td, .tableBuyerReport > tbody > tr > th {
        padding: 3px;
        border-spacing: 0px;
        vertical-align: top;
    }

.tableBuyerReportTopForPDF {
    width: 1100px;
    margin-left: 10px;
    border-collapse: collapse;
    table-layout: fixed;
}
    .tableBuyerReportTopForPDF > tbody > tr > td, .tableBuyerReportTopForPDF > tbody > tr > th {
        padding: 5px;
        border-spacing: 0px;
        vertical-align: top;
    }

.divBuyerReport {
    width: 990px;
    margin-top: 5px;
}

.tableBuyerReportForPDF {
    width: 955px;
    margin-left: 10px;
    border-collapse: collapse;
    table-layout: fixed;
}

    .tableBuyerReportForPDF > tbody > tr > td, .tableBuyerReportForPDF > tbody > tr > th {
        padding: 5px;
        border-spacing: 0px;
        vertical-align: top;
        text-align: left;
        font-size: 16px;
    }
    .silver {
    color: silver;

    }


.topleftalignTableCells > tbody > tr > td, .topleftalignTableCells > tbody > tr > th, .topleftalignTableCells > thead > tr > th {
    vertical-align: top;
    text-align: left;
}
.tablelayoutfixed {
    table-layout: fixed;
}
.automargin {
    margin: auto !important;
}
.textboxwidth400 {
    width: 400px;
}